<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs=array(
	'Logs'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Log', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Log</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>